Opened 6 years ago

Closed 16 months ago

#11110 closed task (worksforme)

trademark violation at torforum

Reported by: phobos Owned by: wseltzer
Priority: Medium Milestone:
Component: Archived/general Version:
Severity: Normal Keywords:
Cc: phoul, wseltzer Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

torforum is a forum in which users think they are using an official forum of Tor. torforum has zero association with Tor. We should ask them to change their name and put a big disclaimer on their site.

Child Tickets

Change History (11)

comment:1 Changed 6 years ago by phobos

host torforum.org
torforum.org has address 162.211.228.147
torforum.org mail is handled by 10 mail.torforum.org.

comment:2 Changed 6 years ago by phobos

whois torforum.org
Domain Name:TORFORUM.ORG
Domain ID: D168236811-LROR
Creation Date: 2013-03-23T12:10:53Z
Updated Date: 2014-01-23T13:16:55Z
Registry Expiry Date: 2014-03-23T12:10:53Z
Sponsoring Registrar:Center of Ukrainian Internet Names dba UKRNAMES (R1787-LROR)
Sponsoring Registrar IANA ID: 1436
WHOIS Server:
Referral URL:
Domain Status: ok
Registrant ID:UANS-00000647893
Registrant Name:Antin Doloman
Registrant Organization:
Registrant Street: 04070, Kiev, Andreevskij spusk, 2 v, 15
Registrant City:Kiev
Registrant State/Province:Kievskaya
Registrant Postal Code:04070
Registrant Country:UA
Registrant Phone:+380.935660916
Registrant Phone Ext:
Registrant Fax:
Registrant Fax Ext:
Registrant Email:anton@beleven.com.ua
Admin ID:UANS-00000647894
Admin Name:Antin Doloman
Admin Organization:
Admin Street: 04070, Kiev, Andreevskij spusk, 2 v, 15
Admin City:Kiev
Admin State/Province:Kievskaya
Admin Postal Code:04070
Admin Country:UA
Admin Phone:+380.935660916
Admin Phone Ext:
Admin Fax:
Admin Fax Ext:
Admin Email:anton@beleven.com.ua
Tech ID:UANS-00000647895
Tech Name:Antin Doloman
Tech Organization:
Tech Street: 04070, Kiev, Andreevskij spusk, 2 v, 15
Tech City:Kiev
Tech State/Province:Kievskaya
Tech Postal Code:04070
Tech Country:UA
Tech Phone:+380.935660916
Tech Phone Ext:
Tech Fax:
Tech Fax Ext:
Tech Email:anton@beleven.com.ua
Name Server:NS2.UKRNAMES.COM
Name Server:NS1.UKRNAMES.COM
Name Server:NS3.UKRNAMES.COM
Name Server:
Name Server:
Name Server:
Name Server:
Name Server:
Name Server:
Name Server:
Name Server:
Name Server:
Name Server:
DNSSEC:Unsigned

comment:3 Changed 6 years ago by phobos

whois 162.211.228.147

NetRange: 162.211.224.0 - 162.211.231.255
CIDR: 162.211.224.0/21
OriginAS:
NetName: IT7NET
NetHandle: NET-162-211-224-0-1
Parent: NET-162-0-0-0-0
NetType: Direct Allocation
RegDate: 2013-05-09
Updated: 2013-05-09
Ref: http://whois.arin.net/rest/net/NET-162-211-224-0-1

OrgName: IT7 Networks Inc
OrgId: IN-27
Address: 3-1136 Centre Street Suite 127
City: Thornhill
StateProv: ON
PostalCode: L4J 3M8
Country: CA
RegDate: 2013-01-11
Updated: 2013-02-21
Ref: http://whois.arin.net/rest/org/IN-27

OrgAbuseHandle: ABUSE3623-ARIN
OrgAbuseName: Abuse
OrgAbusePhone: +1-408-260-5757
OrgAbuseEmail: abuse@…
OrgAbuseRef: http://whois.arin.net/rest/poc/ABUSE3623-ARIN

OrgTechHandle: TECHN1201-ARIN
OrgTechName: Technical Contact
OrgTechPhone: +1-408-260-5757
OrgTechEmail: arin-tech@…
OrgTechRef: http://whois.arin.net/rest/poc/TECHN1201-ARIN

OrgNOCHandle: NOC12969-ARIN
OrgNOCName: NOC
OrgNOCPhone: +1-408-260-5757
OrgNOCEmail: arin-noc@…
OrgNOCRef: http://whois.arin.net/rest/poc/NOC12969-ARIN

comment:4 Changed 6 years ago by phoul

Cc: phoul added

comment:5 Changed 5 years ago by phobos

Component: Tor Sysadmin Teamgeneral
Status: newaccepted

comment:6 Changed 5 years ago by phobos

Our options are to start lawsuit via ICANN and have the domain revoked, or ignore the domain, or tell people this forum isn't really tor's.

comment:7 Changed 5 years ago by phobos

Resolution: wontfix
Status: acceptedclosed

No one seems to care, closing.

comment:8 Changed 4 years ago by phoul

Cc: wseltzer added
Resolution: wontfix
Status: closedreopened

comment:9 Changed 4 years ago by phoul

Owner: changed from phobos to wseltzer
Status: reopenedassigned

comment:10 Changed 22 months ago by teor

Severity: Normal

Set all open tickets without a severity to "Normal"

comment:11 Changed 16 months ago by cypherpunks

Resolution: worksforme
Status: assignedclosed

It seems the forums now have a big banner saying that the forum is unofficial.

Note: See TracTickets for help on using tickets.